---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-29T06:26:32Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://59afa61c-6ac9-4046-b8c6-0b13c8b088b7"
documentDescribes:
- "SPDXRef-Project-Unmanaged-tractusx-edc-8ed9f3dd9e80d134f1c34d15a4882982aaedd32e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-tractusx-edc-8ed9f3dd9e80d134f1c34d15a4882982aaedd32e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "tractusx-edc"
  summary: "NONE"
  versionInfo: "8ed9f3dd9e80d134f1c34d15a4882982aaedd32e"
